NPM-TEST(1)

NAME
npm-test

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

This runs a predefined command specified in the "test" property of a package's "scripts" object.

Example
    {
      "scripts": {
        "test": "node test.js"
      }
    }
    npm test
    > npm@x.x.x test
    > node test.js

    (test.js output would be here)

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm run

    •   npm scripts

    •   npm start

    •   npm restart

    •   npm stop